<!DOCTYPE html>
<html>
<head><title>Portfolio</title></head>
<style>
ul {
    list-style-type: none;
    display: block;
    text-align: left;
}
li {
    display: inline;
}
h1 {
    text-align: center;
}
article.pic{
    text-align: center;
    display: block;
}
#test{
    text-indent: 5em;
}
#avatar{
    text-align: center;
}



</style>
<body>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
  <div class="container">
    <header>
      <h1>About Me</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">About Me</a></li>|
            <li><a href="skill.html">Skill</a></li>|
            <li><a href="contact.html">Contact Me</a></li>|
            <li><a href="portfolio.html">Portfolio</a></li>
        </ul>
    </nav>
    <article id="avatar">
        <img src="yoshi.png" width="200" height="200">
    </article>
    <article id="test">
        Hi My name is Wikom Tosiri but you guys can call me Near.
            About 2 years ago I graduate from KMUTT. At this moment I am studying in Data Science. Nice to meet ya!
    </article>
    <footer></footer>
  </div>
</body>

</html>
